/* @import url(//fonts.googleapis.com/css?family=Karla:400,400italic,700,700italic&subset=latin,latin-ext); */

body    {overflow-y:scroll;}


/* alumine konteiner on alati alumises servas */
#bottom-container {
  z-index: 1000;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  padding: 10px;
}

.horisontal-menu a {
  margin: 0 5px;
}

#pilgupyydja {
  background: #679438;
  position: absolute;
  top: 50%;
  line-height: 1.4vh;
  text-align: center;
  font-size: 1.2vh;
  color: #fff;
  width:  1.4vh;
  height: 1.4vh;
  margin: -0.7vh 0 0 -0.7vh;
  border-radius: 3px;
  -webkit-animation:spin 4s linear infinite;
  -moz-animation:spin 4s linear infinite;
  animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.Image_Wrapper{
    /* to get the fade in effect, set opacity to 0 on the first element within the gallery area */
    opacity:0;
    -moz-box-shadow:0px 2px 4px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow:0px 2px 4px rgba(0, 0, 0, 0.1);
    box-shadow:0px 2px 4px rgba(0, 0, 0, 0.1);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.Caption{
    font-size:14px;
    font-weight:normal;
    font-family:arial;
}
.Caption_Content{
    /* padding:10px; */
    color:#FFF;
    padding:10px;
}

.Collage {
  /* define how much padding you want in between your images */
  padding:15px;
  margin: -15px -15px 0 -15px;
}

.Collage img{
  margin:0;
  padding:0;
  display:inline-block;
  vertical-align:bottom;
  opacity:1;
  /* border: 2px solid #abcdef; */
}

/* panoraamide kuvamiseks */

.index-panoraam {
  float: left; height: 275px; width: 255px; text-align: center; margin: 1px;
}
.index-panoraam div.pisike { padding-top: 3px; }

/* foto raam */
img.foto { background-color:#f5f5f5; padding:5px; margin: 5px; color: #000000; vertical-align: middle; border:1px solid #99CCFF; background-image: url('../img/loading_image.gif'); background-repeat: no-repeat; background-position: center; }
img.foto75 { background-color:#f5f5f5; padding:2px; margin: 1px; color: #000000; vertical-align: middle; border:1px solid #99CCFF; width: 75px; height: 75px; background-image: url('../img/loading_image.gif'); background-repeat: no-repeat; background-position: center; }
img.foto75:hover, img.foto75h { border:1px solid #000; background-color:#333; }
img.foto75s { background-color:#333; padding:2px; margin: 1px; color: #000000; vertical-align: middle; border:1px solid #000; width: 75px; height: 75px; }
img.foto_hk { background-color:#f5f5f5; padding:2px; margin: 1px; border:1px solid #99CCFF; background-repeat: no-repeat; background-position: center; }

.pisike, .pisike a { font-family: verdana, tahoma, arial, helvetica, "trebuchet ms"; font-size: 11px; font-weight: normal; text-decoration: italic; color: #000000; }

/* admini fotod */

.adm-foto { float: left; height: 300px; width: 273px; text-align: center; border: 2px solid #f8f8f8; margin: 1px; }
.adm-foto:hover { border: 2px solid #5f9634; }
.adm-foto div.pisike { padding-top: 3px; }

.adm-foto-peidetud { background: #abcdef; }
.adm-foto-kuvatud { background: #fff; }

/* loading spinner */

.spinner {
  width: 40px;
  height: 40px;
  position: relative;
}

.cube1, .cube2 {
  background-color: #679438;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 0;
  left: 0;

  -webkit-animation: sk-cubemove 1.8s infinite ease-in-out;
  animation: sk-cubemove 1.8s infinite ease-in-out;
}

.cube2 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

@-webkit-keyframes sk-cubemove {
  25% { -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5) }
  50% { -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg) }
  75% { -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5) }
  100% { -webkit-transform: rotate(-360deg) }
}

@keyframes sk-cubemove {
  25% {
    transform: translateX(42px) rotate(-90deg) scale(0.5);
    -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
  } 50% {
    transform: translateX(42px) translateY(42px) rotate(-179deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
  } 50.1% {
    transform: translateX(42px) translateY(42px) rotate(-180deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
  } 75% {
    transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
    -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
  } 100% {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}

.green_btn {
  background: #679438;
  margin-left: 5px;
  cursor: default;
  color: #fff;
  text-align: center;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  padding: 5px;
  margin-left: 5px;
  border: 1px solid #e8e8e8;
}

.green_bg{
  background: #679438;
  color: #fff;
  padding: 3px;
}

.autoritasu {
  border: 1px solid #e8e8e8;
  background-color: #FFFFCC;
  color: #000;
  font-weight: bold;
  float: right;
}

.foto_hind_kokku {
  float: right;
  background: #f8f8f8;
  color: #000;
  font-weight: bold;
  border: 1px solid #e8e8e8;
}

/*
  dropdown
  http://www.w3schools.com/howto/howto_js_dropdown.asp
*/

/* Dropdown Button */
.dropbtn {
    color: white;
    font-weight: bold;
    cursor: pointer;
    padding: 5px 20px 5px 5px;
    background: #679438 url( '../img/up-down-white.png' ) no-repeat;
    background-size: 18px;
    background-position: right center;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: #81b946;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
    float: right;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    bottom: 30px;
    /* right: 0; */
    background-color: #f9f9f9;
    min-width: 175px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: right;
}

.dropdown-content a.dropdown_selected {
  background-color: #679438;
  color: #fff;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}
.dropdown-content a.dropdown_selected:hover {background-color: #81b946}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

#pildikonteiner-img {
  display: none; margin: 0 auto;  max-width: 100%; max-height: 90vh;
}

.modal-image {
  margin: 0 auto;  max-width: 100%; max-height: 75vh;
}

a.img_nav {
  width: 64px;
  height: 64px;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  line-height: 60px;
  vertical-align: middle;
  position: fixed;
  top: 50%;
  margin-top: -30px;
  z-index: 1000;
  opacity: 0.5;
}

a.img_nav:hover{
  opacity: 1;
}

a.img_nav_left {
  background: url('../img/img_left.png');
  margin-left: -10px;
}

a.img_nav_right {
  background: url('../img/img_right.png');
  margin-right: -10px;
}

/* kws lehel vajalik */
#show_cat_container { padding: 5px; display: none;}

.text-nowrap {
    white-space: nowrap;
}
